[Step1]
Type=6
NpcTemplateId=6932
FightNpcTemplateId=6925
FightNpcCount=1
NpcPos=49504;100640
CompletedMsg=Bạn đã hóa giải bùa chú trên Cột tây !
Broadcast=1

[Step2]
Type=6
NpcTemplateId=6932
FightNpcTemplateId=6925
FightNpcCount=1
NpcPos=49472;102272
CompletedMsg=Bạn đã hóa giải bùa chú trên Cột nam !
Broadcast=1

[Step3]
Type=6
NpcTemplateId=6932
FightNpcTemplateId=6925
FightNpcCount=1
NpcPos=51200;102368
CompletedMsg=Bạn đã hóa giải bùa chú trên Cột đông !
Broadcast=1

[Step4]
Type=6
NpcTemplateId=6932
FightNpcTemplateId=6925
FightNpcCount=1
NpcPos=51168;100640
CompletedMsg=Bạn đã hóa giải bùa chú trên Cột bắc !
Broadcast=1

[Step5]
Type=4
NpcTemplateId=6927
NpcCount=1
NpcPos=50978;97236
CompletedMsg=Nhóm của bạn đã tiêu diệt

[Step6]
Type=4
NpcTemplateId=6928
NpcCount=1
NpcPos=53807;100581
CompletedMsg=Nhóm của bạn đã tiêu diệt

[Step7]
Type=4
NpcTemplateId=6936
NpcCount=1
NpcPos=53856;96945